@charset "UTF-8";


/* ========================================================
  
  common

======================================================== */


/*---------------------------------------------------------
 
---------------------------------------------------------*/
.info_tit_wrap {
	text-align: center;
	margin-bottom: 5%;
}
.info_tit_wrap .com_h__en {
	color: var(--color-grn);
}
.info_tit_wrap .com_h__min {
	letter-spacing: .2em;
}

.tic_slide .splide__slide {
	width: 40vw !important;
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.tic_slide .splide__slide {
	width: 60vw !important;
}
}



/* ========================================================
  
  

======================================================== */


/*---------------------------------------------------------
 access
---------------------------------------------------------*/
#access {
	text-align: center;
}
#access iframe {
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
}


/*---------------------------------------------------------
 hours
---------------------------------------------------------*/
#hours .com_bg__color {
	background-color: #fbfef9;
}

.hours_inner .com_timetable {
	background-color: #f6f8f1;
}
.hours_inner .com_sche_txt {
	justify-content: center;
	margin-bottom: 8%;
}
.hours_inner .fw_bold {
	font-size: 120%;
	letter-spacing: .2em;
	line-height: 1.5;
	margin-bottom: .5em;
}
.kamoku {
	display: flex;
	flex-wrap: wrap;
	line-height: 1.5;
	row-gap: .3em;
}
.kamoku > li:not(:last-of-type)::after {
	content: "／";
}
/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

.hours_inner {
	display: grid;
	justify-content: space-between;
	grid-template-columns: 50% min(45%,500px);
}
.hours_inner .com_timetable {
	font-size: min(1.6vw,1.25rem);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

.hours_inner {
	display: grid;
	row-gap: 2em;
}
.hours_inner .fw_bold {
	font-size: 105%;
	letter-spacing: .14em;
}
.kamoku {
	font-size: 90%;
}
}



/*---------------------------------------------------------
 
---------------------------------------------------------*/

/* PC,Tablet
------------------------------------------*/
@media only screen and (min-width: 768px) {

}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {

}
